<!DOCTYPE html>
<html lang="en-US">
<head>
<meta charset="UTF-8">

<meta http-equiv="X-UA-Compatible" content="IE=edge">

<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="robots" content="noindex, follow" />

<script data-cfasync="false" data-pagespeed-no-defer>
	var gtm4wp_datalayer_name = "dataLayer";
	var dataLayer = dataLayer || [];
</script>


<title>Page not found - DroitThemes</title>
<meta property="og:locale" content="en_US" />
<meta property="og:title" content="Page not found - DroitThemes" />
<meta property="og:site_name" content="DroitThemes" />
<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebSite","@id":"https://droitthemes.com/#website","url":"https://droitthemes.com/","name":"DroitThemes","description":"Premium quality WordPress themes, plugin and templates","publisher":{"@id":"https://droitthemes.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://droitthemes.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://droitthemes.com/#organization","name":"DroitThemes","url":"https://droitthemes.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://droitthemes.com/#/schema/logo/image/","url":"https://droitthemes.com/wp-content/uploads/2020/07/droittheme_logo.png","contentUrl":"https://droitthemes.com/wp-content/uploads/2020/07/droittheme_logo.png","width":189,"height":40,"caption":"DroitThemes"},"image":{"@id":"https://droitthemes.com/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/droitthemes","https://twitter.com/droitthemes"]}]}</script>

<link rel="dns-prefetch" href="//maps.googleapis.com" />
<link rel="dns-prefetch" href="//unpkg.com" />
<link rel="dns-prefetch" href="//www.google.com" />
<link rel="dns-prefetch" href="//fonts.googleapis.com" />
<link rel="dns-prefetch" href="//hb.wpmucdn.com" />
<link href="https://fonts.gstatic.com" crossorigin rel="preconnect" />
<link rel="alternate" type="application/rss+xml" title="DroitThemes &raquo; Feed" href="https://droitthemes.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="DroitThemes &raquo; Comments Feed" href="https://droitthemes.com/comments/feed/" />
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel="stylesheet" id="wphb-1-css" href="https://hb.wpmucdn.com/droitthemes.com/63b55243-5d40-4794-b2cf-b3f883a8eff0.css" type="text/css" media="all" />
<link rel="stylesheet" id="dlAddonsPro-common-css" href="https://droitthemes.com/wp-content/plugins/droit-elementor-addons-pro-new/assets/css/common.min.css?ver=2.0.6" type="text/css" media="all" />
<link rel="stylesheet" id="tipso-css-css" href="https://hb.wpmucdn.com/droitthemes.com/90db555e-bd90-4888-aca0-d821f29c7088.css" type="text/css" media="all" />
<link rel="stylesheet" id="wp-block-library-css" href="https://hb.wpmucdn.com/droitthemes.com/51a2abfa-c68b-41d4-b238-ddb1f3238011.css" type="text/css" media="all" />
<link rel="stylesheet" id="classic-theme-styles-css" href="https://hb.wpmucdn.com/droitthemes.com/63d4dae6-05cb-483e-b813-ac6ae0e9a7ba.css" type="text/css" media="all" />
<style id="global-styles-inline-css" type="text/css">
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel="stylesheet" id="wphb-2-css" href="https://hb.wpmucdn.com/droitthemes.com/74b3b08e-0ede-4183-a4e7-8e563c039d99.css" type="text/css" media="all" />
<link rel="stylesheet" id="dt-google-fonts-css" href="https://fonts.googleapis.com/css?family=Muli%3A400%2C600%2C700%7CPoppins%3A400%2C500%2C600%2C700&#038;subset&#038;ver=6.2.2" type="text/css" media="all" />
<link rel="stylesheet" id="wphb-3-css" href="https://hb.wpmucdn.com/droitthemes.com/35393f10-1a5e-4565-b0b0-916cc5301f20.css" type="text/css" media="all" />
<link rel="stylesheet" id="sofia-pro-css" href="https://droitthemes.com/wp-content/themes/dthemes/assets/vendors/fonts/sofiapro.css?ver=6.2.2" type="text/css" media="all" />
<link rel="stylesheet" id="dt-wpd-css" href="https://hb.wpmucdn.com/droitthemes.com/1f47c430-211a-45f8-bb6e-e80b747b1891.css" type="text/css" media="all" />
<link rel="stylesheet" id="dt-main-css" href="https://droitthemes.com/wp-content/themes/dthemes/assets/css/style.css?ver=6.2.2" type="text/css" media="all" />
<link rel="stylesheet" id="wphb-4-css" href="https://hb.wpmucdn.com/droitthemes.com/4eec03f3-7b3d-413c-afb1-c165d813d8ef.css" type="text/css" media="all" />
<script type="text/javascript" src="https://hb.wpmucdn.com/droitthemes.com/5397a0b6-198e-41b1-b364-f95b78c04a11.js" id="jquery-core-js"></script>
<script type="text/javascript" src="https://hb.wpmucdn.com/droitthemes.com/3e56afa7-3d01-4d73-a046-6fc5f081857a.js" id="wphb-5-js"></script>
<link rel="https://api.w.org/" href="https://droitthemes.com/wp-json/" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://droitthemes.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://droitthemes.com/wp-includes/wlwmanifest.xml" />
<meta name="generator" content="DroitThemes 6.2.2 - https://droitthemes.com" />
<meta name="generator" content="Redux 4.4.1" />


<script data-cfasync="false" data-pagespeed-no-defer type="text/javascript">
	var dataLayer_content = {"pagePostType":"404-error"};
	dataLayer.push( dataLayer_content );
</script>
<script data-cfasync="false">
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.'+'js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WSPSVG7');
</script>

<meta name="generator" content="Elementor 3.14.0; features: a11y_improvements, additional_custom_breakpoints; settings: css_print_method-external, google_font-enabled, font_display-auto">
<link rel="icon" href="https://droitthemes.com/wp-content/uploads/2020/06/small_logo.png" sizes="32x32" />
<link rel="icon" href="https://droitthemes.com/wp-content/uploads/2020/06/small_logo.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://droitthemes.com/wp-content/uploads/2020/06/small_logo.png" />
<meta name="msapplication-TileImage" content="https://droitthemes.com/wp-content/uploads/2020/06/small_logo.png" />
<style type="text/css" id="wp-custom-css">
			.page-id-1831 .checkout_banner{
	display:none;
}
.navbar_fixed{
	position:fixed !important;
}

.theme_banner{
 padding: 120px 0 120px !important;
}

.header_area {
	position: absolute;
}


.header_area.navbar_fixed{
	top:0px;
}
.promo_banner .container{
	max-width: 1140px;
}

.promo_banner {
  background: #110F29;
  position: relative;
  top: 0px;
  left: 0;
  width: 100%;
  z-index: 7;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
  padding: 12px 0px;
}
@media (max-width: 1199px) {
  .promo_banner {
    padding: 7px 0px;
  }
}
.promo_banner:before, .promo_banner:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  left: 0;
  top: 0;
}
@media (max-width: 1199px) {
  .promo_banner:before, .promo_banner:after {
    background-size: contain !important;
  }
}
@media (max-width: 680px) {
  .promo_banner:before, .promo_banner:after {
    background-size: cover !important;
  }
}
@media (max-width: 576px) {
  .promo_banner:after {
    display: none;
  }
}
.promo_banner .d-flex {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 576px) {
  .promo_banner .d-flex {
    display: block !important;
    text-align: center;
  }
}
.promo_banner .container .p_get_btns {
  font-weight: 500;
  font-size: 22px;
  line-height: 35px;
  background-image: linear-gradient(40deg, #9894FD 0%, #3FCDF4 50%, #9894FD 100%);
  text-align: center;
  border: 0 solid transparent;
  border-radius: 50px;
  color: #fff;
  background-size: 200% 100%;
  border-radius: 45px;
  color: #fff;
  padding: 13px 38px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 1199px) {
  .promo_banner .container .p_get_btns {
    font-size: 16px;
    padding: 6px 20px;
  }
}
.promo_banner .container .p_get_btns:hover {
  background-position: 100% 0;
}
.promo_banner .countdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.promo_banner .countdown .countdown-container {
  text-align: center;
}
.promo_banner .countdown .countdown-container span {
  text-align: center;
  display: block;
}
.promo_banner .countdown .countdown-container span:first-child {
  font-size: 30px;
  font-weight: 700;
  color: #fdc448;
  line-height: 26px;
}
.promo_banner .countdown .countdown-container span + span {
  color: #e4e2f2;
  font-size: 13px;
  line-height: 19px;
}
.promo_banner .countdown .countdown-container + .countdown-container {
  margin-left: 30px;
}

.promotion_inner {
  position: relative;
  padding: 0px;
}
@media (max-width: 576px) {
  .promotion_inner .promotion_inner {
    padding: 4px 0px 5px;
  }
}
.promotion_inner .media {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}
@media (max-width: 680px) {
  .promotion_inner .media {
    display: block !important;
  }
}
.promotion_inner .media h2 {
  font-size: 30px;
  letter-spacing: -0.01em;
  background: linear-gradient(91.47deg, #F8F8FE 1.87%, #9789FD 51.78%, #31D8F2 97.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-weight: 600;
  letter-spacing: -0.01em;
  margin-bottom: 0;
	line-height:1.2;
}
@media (max-width: 680px) {
  .promotion_inner .media h2 {
    margin-bottom: 8px;
  }
}
@media (max-width: 767px) {
  .promotion_inner .media h2 span {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .promotion_inner .media h2 br {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .promotion_inner .media h2 {
    font-size: 20px;
  }
}
.promotion_inner .media img {
  margin-right: 25px;
}
.promotion_inner h3 {
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(33.09%, rgba(255, 255, 255, 0.9)), color-stop(88.24%, #7CA6FA));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.9) 33.09%, #7CA6FA 88.24%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  text-transform: uppercase;
  letter-spacing: -0.02em;
  margin-bottom: 0;
  position: relative;
  margin-left: 0px;
}
.promotion_inner h3::before {
  content: "";
  left: 0;
  bottom: 0;
  position: absolute;
  width: 100%;
  height: 10px;
  z-index: -1;
}
@media (max-width: 680px) {
  .promotion_inner h3 {
    font-size: 20px;
  }
}
.promotion_inner h3 strong {
  font-size: 57px;
  font-weight: 600;
  position: relative;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(33.09%, rgba(255, 255, 255, 0.9)), color-stop(88.24%, #7CA6FA));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.9) 33.09%, #7CA6FA 88.24%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  letter-spacing: -0.04em;
}
@media (max-width: 767px) {
  .promotion_inner h3 strong {
    font-size: 50px;
  }
}
@media (max-width: 680px) {
  .promotion_inner h3 strong {
    font-size: 42px;
  }
}
.promotion_inner h3 strong sup {
  font-size: 24px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(33.09%, rgba(255, 255, 255, 0.9)), color-stop(88.24%, #7CA6FA));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.9) 33.09%, #7CA6FA 88.24%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  left: 2px;
  top: -1.1em;
}
@media (max-width: 1199px) {
  .promotion_inner h3 strong sup {
    font-size: 20px;
  }
}
.promotion_inner h3 strong sub {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(33.09%, rgba(255, 255, 255, 0.9)), color-stop(88.24%, #7CA6FA));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.9) 33.09%, #7CA6FA 88.24%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 24px;
  bottom: 0;
  left: -14px;
  letter-spacing: -0.03em;
}
@media (max-width: 1199px) {
  .promotion_inner h3 strong sub {
    font-size: 25px;
    left: -10px;
  }
}
@media (max-width: 680px) {
  .promotion_inner h3 strong sub {
    font-size: 20px;
  }
}

.close_icon {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  position: absolute;
  right: 30px;
  font-size: 24px;
  color: rgba(255, 255, 255, 0.5);
  cursor: pointer;
}
@media (max-width: 1300px) {
  .close_icon {
    top: 10px;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    right: 10px;
  }
}

.dl_countdown_content {
  padding-left: 50px;
}
@media (max-width: 1199px) {
  .dl_countdown_content {
    padding-left: 10px;
  }
}
@media (max-width: 991px) {
  .dl_countdown_content {
    padding-left: 0;
  }
}
@media (max-width: 576px) {
  .dl_countdown_content {
    display: inline-block !important;
  }
	.promotion_inner .media h2{
		display: none;
	}
	.header_part{
		top: 113px !important;
	}
}

.dl_countdown_running {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.dl_countdown_running .dl_countdown_inner {
  width: 75px;
  height: 75px;
  border-radius: 50%;
  text-align: center;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.15)), to(rgba(93, 182, 237, 0.15)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.15) 0%, rgba(93, 182, 237, 0.15) 100%);
  -webkit-box-shadow: 0px 9.29219px 32.5227px rgba(40, 0, 152, 0.12);
          box-shadow: 0px 9.29219px 32.5227px rgba(40, 0, 152, 0.12);
  padding: 15px 0px;
  font-family: poppins;
  margin-left: 15px;
}
@media (max-width: 1199px) {
  .dl_countdown_running .dl_countdown_inner {
    margin-left: 4px;
  }
}
@media (max-width: 991px) {
  .dl_countdown_running .dl_countdown_inner {
    width: 60px;
    height: 60px;
    padding: 10px 0px;
  }
}
@media (max-width: 680px) {
  .dl_countdown_running .dl_countdown_inner {
    border-radius: 5px;
    width: auto;
    height: auto;
    padding: 7px 7px 10px;
  }
}
.dl_countdown_running .dl_countdown_inner span {
  width: 100%;
  font-size: 28px;
  font-weight: 600;
  color: #fff;
	line-height: 1.2;
}
@media (max-width: 1199px) {
  .dl_countdown_running .dl_countdown_inner span {
    font-size: 25px;
  }
}
@media (max-width: 991px) {
  .dl_countdown_running .dl_countdown_inner span {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .dl_countdown_running .dl_countdown_inner span {
    display: block !important;
  }
}
.dl_countdown_running .dl_countdown_inner .dl_desc {
  margin-bottom: 0;
  font-size: 8px;
  letter-spacing: 0.1em;
  line-height: 1;
  text-transform: uppercase;
	color: #fff;
}
@media (max-width: 991px) {
  .dl_countdown_running .dl_countdown_inner .dl_desc {
    line-height: 0.5;
  }
}
@media (max-width: 767px) {
  .dl_countdown_running .dl_countdown_inner .dl_desc {
    line-height: 1;
  }
}

.header_part{
	top:0px !important
}

body {
    color: #2d2f32;
}
		</style>
<style type="text/css" id="branda-cookie-notice-css">
#branda-cookie-notice {
	color: #fff;
	background-color: rgba( 0, 133, 186, 1 );
}
#branda-cookie-notice a,
#branda-cookie-notice a:link {
	color: #ffffff;
}
#branda-cookie-notice a:visited {
	color: #ffffff;
}
#branda-cookie-notice a:hover {
	color: #ffffff;
}
#branda-cookie-notice a:active {
	color: #ffffff;
}
#branda-cookie-notice a:focus {
	color: #ffffff;
}
#branda-cookie-notice .button,
#branda-cookie-notice .button:link {
	color: #ffffff;
	border-color: #006799;
	background-color: #0085ba;
	border-style: solid;
	border-width: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#branda-cookie-notice .button:visited {
}
#branda-cookie-notice .button:hover {
	color: #ffffff;
	border-color: #006799;
	background-color: #008ec2;
}
#branda-cookie-notice .button:active {
	color: #ffffff;
	border-color: #006799;
	background-color: #0073aa;
}
#branda-cookie-notice .button:focus {
	color: #ffffff;
	border-color: #5b9dd9;
	background-color: #008ec2;
}
</style>

<script> (function(){ window.ldfdr = window.ldfdr || {}; (function(d, s, ss, fs){ fs = d.getElementsByTagName(s)[0]; function ce(src){ var cs = d.createElement(s); cs.src = src; setTimeout(function(){fs.parentNode.insertBefore(cs,fs)}, 1); } ce(ss); })(document, 'script', 'https://sc.lfeeder.com/lftracker_v1_lAxoEaKRprA4OYGd.js'); })(); </script>

</head>
<body class="error404 wp-embed-responsive droit-header droit-footer droit-template-dthemes droit-stylesheet-dthemes not_logged_in elementor-default elementor-kit-3536" data-spy="scroll" data-target=".navbar" data-offset="70">
<svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-dark-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0.49803921568627" /><fefuncg type="table" tablevalues="0 0.49803921568627" /><fefuncb type="table" tablevalues="0 0.49803921568627" /><fefunca type="table" tablevalues="1 1" /></feComponentTransfer><fecomposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1" /><fefuncg type="table" tablevalues="0 1" /><fefuncb type="table" tablevalues="0 1" /><fefunca type="table" tablevalues="1 1" /></feComponentTransfer><fecomposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.54901960784314 0.98823529411765" /><fefuncg type="table" tablevalues="0 1" /><fefuncb type="table" tablevalues="0.71764705882353 0.25490196078431" /><fefunca type="table" tablevalues="1 1" /></feComponentTransfer><fecomposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-red"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1" /><fefuncg type="table" tablevalues="0 0.27843137254902" /><fefuncb type="table" tablevalues="0.5921568627451 0.27843137254902" /><fefunca type="table" tablevalues="1 1" /></feComponentTransfer><fecomposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-midnight"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0" /><fefuncg type="table" tablevalues="0 0.64705882352941" /><fefuncb type="table" tablevalues="0 1" /><fefunca type="table" tablevalues="1 1" /></feComponentTransfer><fecomposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-magenta-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.78039215686275 1" /><fefuncg type="table" tablevalues="0 0.94901960784314" /><fefuncb type="table" tablevalues="0.35294117647059 0.47058823529412" /><fefunca type="table" tablevalues="1 1" /></feComponentTransfer><fecomposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-green"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.65098039215686 0.40392156862745" /><fefuncg type="table" tablevalues="0 1" /><fefuncb type="table" tablevalues="0.44705882352941 0.4" /><fefunca type="table" tablevalues="1 1" /></feComponentTransfer><fecomposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-orange"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.098039215686275 1" /><fefuncg type="table" tablevalues="0 0.66274509803922" /><fefuncb type="table" tablevalues="0.84705882352941 0.41960784313725" /><fefunca type="table" tablevalues="1 1" /></feComponentTransfer><fecomposite in2="SourceGraphic" operator="in" /></filter></defs></svg>












































<nav class="navbar navbar-expand-lg header_area" id="sticky">
<div class="container">
<div class="logo_wrapper">
<a class="navbar-brand" href="https://droitthemes.com/">
<img src="https://droitthemes.com/wp-content/themes/dthemes/assets/img/logo.png" srcset="https://droitthemes.com/wp-content/themes/dthemes/assets/img/logo@2x.png 2x" alt="DroitThemes">
</a>
</div> <a class="theme_btn menu_btn ml-auto d-lg-none" href="https://account.droitthemes.com/">
My Account </a>



<button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
<span class="menu_toggle">
<span class="hamburger">
<span></span>
<span></span>
<span></span>
</span>
<span class="hamburger-cross">
<span></span>
<span></span>
</span>
</span>
</button>
<div class="collapse navbar-collapse" id="navbarSupportedContent">
<ul id="menu-main-menu" class="navbar-nav ml-auto menu"><li itemscope="itemscope" id="menu-item-29446" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29446 nav-item"><a title="Droit Addons" class="nav-link" href="https://droitthemes.com/droit-elementor-addons/">Droit Addons&nbsp;</a></li>
<li itemscope="itemscope" id="menu-item-33194" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-33194 nav-item"><a title="Saasland Theme" class="nav-link" href="https://themeforest.net/item/saasland-creative-wordpress-theme-for-saas-business/23362980">Saasland Theme&nbsp;</a></li>
<li itemscope="itemscope" id="menu-item-29447" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29447 nav-item"><a title="Dark Mode" class="nav-link" href="https://droitthemes.com/droit-dark-mode/">Dark Mode&nbsp;</a></li>
<li itemscope="itemscope" id="menu-item-29444" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-29444 nav-item"><a title="Blog" class="nav-link" href="https://droitthemes.com/blog/">Blog&nbsp;</a></li>
</ul> <a class="theme_btn menu_btn btn_none" href="https://account.droitthemes.com/">
My Account </a>



</div>
</div>
</nav>
<section class="blog_area theme_banner">
<img class="position-absolute image_two" src="https://droitthemes.com/wp-content/themes/dthemes/assets/img//blog/blog_banner_icon1.png" alt="pen paper writing icon">
<img class="position-absolute image_three" src="https://droitthemes.com/wp-content/themes/dthemes/assets/img//blog/blog_banner_icon2.png" alt="WordPress icon png">
<img class="position-absolute image_four" src="https://droitthemes.com/wp-content/themes/dthemes/assets/img//blog/blog_banner_icon3.png" alt="newspaper icon">
<div class="container">
<div class="theme_details_title theme_details_title_two text-center">
<h1 class="wow fadeInUp">How To Design A Gift Delivery Website &#8211; 11 Things You Need To Consider</h1>
</div>
<div class="row">
<div class="col-lg-8">
<div class="row">
<div class="col-sm-6">
<div class="blog_post_item small_post">
<a href="https://droitthemes.com/how-to-design-a-gift-delivery-website/" class="post_img">
<img width="350" height="215" src="https://droitthemes.com/wp-content/uploads/2023/06/Gift-delivery-350x215.webp" class="attachment-dt_350x215 size-dt_350x215 wp-post-image" alt="Gift delivery" decoding="async" /> </a>
<div class="blog_content">
<div class="post_info">
<a href="https://droitthemes.com/2023/06/23/">
<i class="icon-author"></i>Md Shahadat Hussain </a>
<a href="https://droitthemes.com/2023/06/23/">
<i class="icon-calendar"></i>June 23, 2023 </a>
</div>
<a href="https://droitthemes.com/how-to-design-a-gift-delivery-website/">
<h2>How To Design A Gift Delivery Website &#8211; 11 Things You Need To Consider</h2>
</a>
</div>
</div>
</div>
<div class="col-sm-6">
<div class="blog_post_item small_post">
<a href="https://droitthemes.com/irresistible-colour-palette-for-website/" class="post_img">
<img width="350" height="215" src="https://droitthemes.com/wp-content/uploads/2023/06/Colour-Palette-350x215.webp" class="attachment-dt_350x215 size-dt_350x215 wp-post-image" alt="Colour Palette" decoding="async" loading="lazy" /> </a>
<div class="blog_content">
<div class="post_info">
<a href="https://droitthemes.com/2023/06/21/">
<i class="icon-author"></i>Md Shahadat Hussain </a>
<a href="https://droitthemes.com/2023/06/21/">
<i class="icon-calendar"></i>June 21, 2023 </a>
</div>
<a href="https://droitthemes.com/irresistible-colour-palette-for-website/">
<h2>Tips for Creating an Irresistible Colour Palette for Your Website</h2>
</a>
</div>
</div>
</div>
<div class="col-sm-6">
<div class="blog_post_item small_post">
<a href="https://droitthemes.com/reasons-why-your-business-should-try-out-seo/" class="post_img">
<img width="350" height="215" src="https://droitthemes.com/wp-content/uploads/2023/02/SEO-350x215.jpg" class="attachment-dt_350x215 size-dt_350x215 wp-post-image" alt="SEO" decoding="async" loading="lazy" /> </a>
<div class="blog_content">
<div class="post_info">
<a href="https://droitthemes.com/2023/06/20/">
<i class="icon-author"></i>Md Shahadat Hussain </a>
<a href="https://droitthemes.com/2023/06/20/">
<i class="icon-calendar"></i>June 20, 2023 </a>
</div>
<a href="https://droitthemes.com/reasons-why-your-business-should-try-out-seo/">
<h2>5 Reasons Why Your Business Should Try Out SEO</h2>
</a>
</div>
</div>
</div>
<div class="col-sm-6">
<div class="blog_post_item small_post">
<a href="https://droitthemes.com/optimise-content-for-local-search-results/" class="post_img">
<img width="350" height="215" src="https://droitthemes.com/wp-content/uploads/2023/02/SEO-350x215.jpg" class="attachment-dt_350x215 size-dt_350x215 wp-post-image" alt="SEO" decoding="async" loading="lazy" /> </a>
<div class="blog_content">
<div class="post_info">
<a href="https://droitthemes.com/2023/06/19/">
<i class="icon-author"></i>Mohammad Afride </a>
<a href="https://droitthemes.com/2023/06/19/">
<i class="icon-calendar"></i>June 19, 2023 </a>
</div>
<a href="https://droitthemes.com/optimise-content-for-local-search-results/">
<h2>Local SEO: How to Optimise Your Content for Local Search Results</h2>
</a>
</div>
</div>
</div>
<div class="col-sm-6">
<div class="blog_post_item small_post">
<a href="https://droitthemes.com/role-of-ai-ml/" class="post_img">
</a>
<div class="blog_content">
<div class="post_info">
<a href="https://droitthemes.com/2023/06/13/">
<i class="icon-author"></i>Md Shahadat Hussain </a>
<a href="https://droitthemes.com/2023/06/13/">
<i class="icon-calendar"></i>June 13, 2023 </a>
</div>
<a href="https://droitthemes.com/role-of-ai-ml/">
<h2>Next-Generation IT: Exploring the Role of AI and Machine Learning</h2>
</a>
</div>
</div>
</div>
<div class="col-sm-6">
<div class="blog_post_item small_post">
<a href="https://droitthemes.com/wordpress-email-marketing-plugins/" class="post_img">
<img width="350" height="215" src="https://droitthemes.com/wp-content/uploads/2020/12/Scan-Email-350x215.jpg" class="attachment-dt_350x215 size-dt_350x215 wp-post-image" alt="Scan-Email" decoding="async" loading="lazy" /> </a>
<div class="blog_content">
<div class="post_info">
<a href="https://droitthemes.com/2023/06/10/">
<i class="icon-author"></i>Md Shahadat Hussain </a>
<a href="https://droitthemes.com/2023/06/10/">
<i class="icon-calendar"></i>June 10, 2023 </a>
</div>
<a href="https://droitthemes.com/wordpress-email-marketing-plugins/">
<h2>Top 5 Must-Have WordPress Email Marketing Plugins for Business Success</h2>
</a>
</div>
</div>
</div>
</div>
<nav class="navigation pagination justify-content-center">
<nav class="navigation pagination" aria-label="Posts">
<h2 class="screen-reader-text">Posts navigation</h2>
<div class="nav-links"><span aria-current="page" class="page-numbers current">1</span>
<a class="page-numbers" href="https://droitthemes.com/html/motodeal/$/page/2/">2</a>
<span class="page-numbers dots">&hellip;</span>
<a class="page-numbers" href="https://droitthemes.com/html/motodeal/$/page/42/">42</a>
<a class="next page-numbers" href="https://droitthemes.com/html/motodeal/$/page/2/"><i class="icon-arrow-right-2"></i></a></div>
</nav> </nav>
</div>
<div class="col-lg-4">
<div class="blog_sidebar">
<div id="search-2" class="widget sidebar_widget widget_search"><form action="https://droitthemes.com/" class="search-form input-group">
<input type="search" name="s" class="form-control" placeholder="Search" value>
<span class="input-group-addon"><button type="submit"><i class="ti-search"></i></button></span>
</form></div><div id="custom_html-11" class="widget_text widget sidebar_widget widget_custom_html"><div class="textwidget custom-html-widget"><a href="https://droitthemes.com/go/sb-saasland" target="_blank" rel="noopener"><img src="https://droitthemes.com/wp-content/uploads/2022/03/Saasland-Widget-Ad.webp" alt="Saasland WordPress Theme"></a></div></div><div id="custom_html-4" class="widget_text widget sidebar_widget widget_custom_html"><div class="textwidget custom-html-widget"><a href="https://droitthemes.com/droit-elementor-addons/?utm_source=Blog Widget&utm_medium=Sidebar&utm_campaign=Blog" target="_blank" rel="noopener"><img src="https://droitthemes.com/wp-content/uploads/2021/12/Droit-Addons-Sidbar.png" width="320" height="200" alt="Best Elementor Addons"></a></div></div><div id="custom_html-5" class="widget_text widget sidebar_widget widget_custom_html"><div class="textwidget custom-html-widget"><a href="https://droitthemes.com/droit-dark-mode/?utm_source=drk_blog&utm_medium=drk_bside&utm_campaign=drk_blog" target="_blank" rel="noopener"><img src="https://droitthemes.com/wp-content/uploads/2021/12/dark-mode-sidebar.gif" width="320" height="200" alt="Best Wordpress Dark Mode Plugin"></a> </div></div><div id="recent-posts-2" class="widget sidebar_widget recent_post_widget"><h3 class="widget_title">Recent Posts</h3> <div class="media post_item post-53308 post type-post status-publish format-standard has-post-thumbnail hentry category-web-design">
<a href="https://droitthemes.com/how-to-design-a-gift-delivery-website/">
<img width="85" height="70" src="https://droitthemes.com/wp-content/uploads/2023/06/Gift-delivery-85x70.webp" class="media-object wp-post-image" alt="Gift delivery" decoding="async" loading="lazy" srcset="https://droitthemes.com/wp-content/uploads/2023/06/Gift-delivery-85x70.webp 85w, https://droitthemes.com/wp-content/uploads/2023/06/Gift-delivery-540x450.webp 540w" sizes="(max-width: 85px) 100vw, 85px" /> </a>
<div class="media-body">
<a href="https://droitthemes.com/how-to-design-a-gift-delivery-website/" title="How To Design A Gift Delivery Website &#8211; 11 Things You Need To Consider">
<h5> How To Design A Gift Delivery... </h5>
</a>
</div>
</div>
<div class="media post_item post-53308 post type-post status-publish format-standard has-post-thumbnail hentry category-web-design">
<a href="https://droitthemes.com/irresistible-colour-palette-for-website/">
<img width="85" height="70" src="https://droitthemes.com/wp-content/uploads/2023/06/Colour-Palette-85x70.webp" class="media-object wp-post-image" alt="Colour Palette" decoding="async" loading="lazy" srcset="https://droitthemes.com/wp-content/uploads/2023/06/Colour-Palette-85x70.webp 85w, https://droitthemes.com/wp-content/uploads/2023/06/Colour-Palette-540x450.webp 540w" sizes="(max-width: 85px) 100vw, 85px" /> </a>
<div class="media-body">
<a href="https://droitthemes.com/irresistible-colour-palette-for-website/" title="Tips for Creating an Irresistible Colour Palette for Your Website">
<h5> Tips for Creating an Irresistible Colour... </h5>
</a>
</div>
</div>
<div class="media post_item post-53308 post type-post status-publish format-standard has-post-thumbnail hentry category-web-design">
<a href="https://droitthemes.com/reasons-why-your-business-should-try-out-seo/">
<img width="85" height="70" src="https://droitthemes.com/wp-content/uploads/2023/02/SEO-85x70.jpg" class="media-object wp-post-image" alt="SEO" decoding="async" loading="lazy" srcset="https://droitthemes.com/wp-content/uploads/2023/02/SEO-85x70.jpg 85w, https://droitthemes.com/wp-content/uploads/2023/02/SEO-540x450.jpg 540w" sizes="(max-width: 85px) 100vw, 85px" /> </a>
<div class="media-body">
<a href="https://droitthemes.com/reasons-why-your-business-should-try-out-seo/" title="5 Reasons Why Your Business Should Try Out SEO">
<h5> 5 Reasons Why Your Business Should... </h5>
</a>
</div>
</div>
<div class="media post_item post-53308 post type-post status-publish format-standard has-post-thumbnail hentry category-web-design">
<a href="https://droitthemes.com/optimise-content-for-local-search-results/">
<img width="85" height="70" src="https://droitthemes.com/wp-content/uploads/2023/02/SEO-85x70.jpg" class="media-object wp-post-image" alt="SEO" decoding="async" loading="lazy" srcset="https://droitthemes.com/wp-content/uploads/2023/02/SEO-85x70.jpg 85w, https://droitthemes.com/wp-content/uploads/2023/02/SEO-540x450.jpg 540w" sizes="(max-width: 85px) 100vw, 85px" /> </a>
<div class="media-body">
<a href="https://droitthemes.com/optimise-content-for-local-search-results/" title="Local SEO: How to Optimise Your Content for Local Search Results">
<h5> Local SEO: How to Optimise Your... </h5>
</a>
</div>
</div>
<div class="media post_item post-53308 post type-post status-publish format-standard has-post-thumbnail hentry category-web-design">
<a href="https://droitthemes.com/role-of-ai-ml/">
</a>
<div class="media-body">
<a href="https://droitthemes.com/role-of-ai-ml/" title="Next-Generation IT: Exploring the Role of AI and Machine Learning">
<h5> Next-Generation IT: Exploring the Role of... </h5>
</a>
</div>
</div>
</div> </div>
</div> </div>
</div>
</section>
<footer class="footer_area">
<img class="f_shadow_logo" src="https://droitthemes.com/wp-content/themes/dthemes/assets/img/footer_site_logo_gray.png" alt="DroitThemes">
<div class="container">
<div class="footer_top">
<div class="row">
<div class="col-lg-3 col-sm-6">
<div class="f_widget about_widget">
<a href="https://droitthemes.com/" class="f_logo">
<img src="https://droitthemes.com/wp-content/themes/dthemes/assets/img//f_logo.png" alt="DroitThemes">
</a>
<p>Home of Professional, Beautiful &amp; Useful WordPress Themes and Plugins.</p>
<div class="f_social_icon">
<a href="https://www.facebook.com/DroitThemes"><i class="social_facebook" aria-hidden="true"></i></a>
<a href="https://twitter.com/droitthemes"><i class="social_twitter" aria-hidden="true"></i></a>
<a href="https://www.instagram.com/droitthemes/"><i class="social_instagram" aria-hidden="true"></i></a>
<a href="https://www.linkedin.com/company/droitthemes"><i class="social_linkedin" aria-hidden="true"></i></a>
<a href="https://www.youtube.com/c/DroitThemes/?sub_confirmation=1"><i class="social_youtube" aria-hidden="true"></i></a>
</div>
</div>
</div>
<div class="col-lg-3 col-sm-6">
<div class="f_widget link_widget">
<h3 class="f_title">Company </h3>
<ul class="list-unstyled">
<li><a href="https://droitthemes.com/contact/">Contact</a></li>
<li><a href="https://droitthemes.com/licensing/">Licensing</a></li>
<li><a href="https://droitthemes.com/support-policy">Support Policy</a></li>
<li><a href="https://droitthemes.com/about-us/">About Us</a></li>
<li><a href="https://droitthemes.com/write-for-us/">Write For Us</a></li>
<li><a href="https://droitthemes.com/affiliate-program/">Affiliate Program</a></li>
</ul> </div>
</div>
<div class="col-lg-2 col-sm-6">
<div class="f_widget link_widget">
<h3 class="f_title">Resources</h3>
<ul class="list-unstyled">
<li><a href="https://droitthemes.com/category/domain/" target="_blank" rel="noopener">Domains</a></li>
<li><a href="https://droitthemes.com/best-hosting-for-wordpress-convesio/" target="_blank" rel="noopener">Hostings</a></li>
<li><a href="https://droitthemes.com/go/portfolio" target="_blank" rel="noopener">Themes</a></li>
<li><a href="https://droitthemes.com/blog/">Our Blog</a></li>
</ul> </div>
</div>
<div class="col-lg-4 col-sm-6">
<div class="f_widget product_widget pl-lg-5">
<h3 class="f_title"> Our Products </h3>
<ul class="list-unstyled">
<li>
<div><a href="https://droitthemes.com/droit-elementor-addons/">Droit Elementor Addons</a></div></li>
<li>
<div><a href="https://droitthemes.com/droit-dark-mode/">Droit Dark Mode</a></div></li>
<li>
<div><a href="https://droitthemes.com/go/saasland-theme">Saasland MultiPurpose WP Theme</a></div></li>
</ul>
</div>
</div>
</div>
</div>
<div class="footer_bottom">
<div class="row">
<div class="col-md-6">
<p>© 2016-2023 <a href="//droitthemes.com">DroitThemes</a>. All rights reserved</p>
</div>
<div class="col-md-6">
<ul class="foot-btm-menu">
<li><a href="https://droitthemes.com/privacy-policy/"> Privacy </a></li>
<li><a href="https://droitthemes.com/terms-and-conditions/"> Terms </a></li>
<li><a href="https://droitthemes.com/refund-policy/"> Refund Policy﻿ </a></li>
</ul>
 </div>
</div>
</div>
</div>
</footer>
</div> 
<div class="modal fade" id="login-modal" tabindex="-1" role="dialog" aria-hidden="true">
<div class="modal-dialog modal-dialog-centered" role="document">
<div class="modal-content login_popup">
<div class="modal-header text-center">
<a href="https://droitthemes.com/" class="brand-logo">
<img src="https://droitthemes.com/wp-content/themes/dthemes/assets/img/small_logo.png" srcset="https://droitthemes.com/wp-content/themes/dthemes/assets/img/small_logo@2x.png 2x" alt="DroitThemes">
</a>
<h5>Login your account</h5>
<button type="button" class="close" data-dismiss="modal" aria-label="Close">
<i class="icon-cross"></i>
</button>
</div>
<div class="modal-body text-center">
<form action="https://droitthemes.com/wp-login.php" name="registerform" id="registerform" method="post" class="login_form">
<div class="form-group email">
<input name="log" type="text" class="form-control login-email" placeholder="User name">
</div>

<div class="form-group password">
<input id="user_pass" name="pwd" type="password" class="form-control login-password" placeholder="Password">
<div class="extra">
<div class="checkbox remember">
<input id="rememder-me" type="checkbox">
<label for="rememder-me"> Remember me </label>
</div>

<a href="#" class="forgotten_password" id="resetpass-link" data-toggle="modal" data-target="#resetpass-modal">Lost password?</a>
</div>

</div>

<button type="submit" name="submit" class="btn theme_btn menu_btn">Login account</button>
</form>
<div class="option_container">
Dont have an account?<a class="signup-link" id="signup-link" href="#">Create account</a>
</div>
</div>
</div>
</div>
</div><div class="modal fade" id="signup-modal" tabindex="-2" role="dialog" aria-hidden="true">
<div class="modal-dialog modal-dialog-centered" role="document">
<div class="modal-content login_popup">
<div class="modal-header text-center">
<a href="https://droitthemes.com/" class="brand-logo">
<img src="https://droitthemes.com/wp-content/themes/dthemes/assets/img/small_logo.png" srcset="https://droitthemes.com/wp-content/themes/dthemes/assets/img/small_logo@2x.png 2x" alt="DroitThemes">
</a>
<h5>Create your account</h5>
<button type="button" class="close" data-dismiss="modal" aria-label="Close">
<i class="icon-cross"></i>
</button>
</div>
<div class="modal-body text-center">
<div id="reg-form-validation-messages"> </div>
<form id="register" class="ajax-auth login_form registerform" action="#" method="post" data-url="https://droitthemes.com/wp-admin/admin-ajax.php">
<input type="hidden" id="regsecurity" name="regsecurity" value="bdf6949800" /><input type="hidden" name="_wp_http_referer" value="/html/motodeal/$" /> <div class="form-group">
<input name="username" id="username" type="text" class="form-control" placeholder="User name" value>
<input name="FNAME" type="hidden" value>
</div>
<div class="form-group">
<input name="email" id="email" type="email" class="form-control" placeholder="Email address" value>
<input name="EMAIL" type="hidden" value>
</div>

<div class="form-group password">
<input name="password" id="password" type="password" class="form-control signup-password" placeholder="Password" value>
</div>

<div class="g-recaptcha" data-sitekey="6LeUWb0ZAAAAAKrGVepMGnklN1JR7La6eMG17YtP"></div>
<button type="submit" name="submit" class="btn theme_btn menu_btn">Create account</button>
<input type="hidden" id="submit_et_form" name="submit_et_form" value="4449742244" /><input type="hidden" name="_wp_http_referer" value="/html/motodeal/$" /> </form>
<div class="option_container">
Already have an account?<a class="signup-link" id="login-link" href="#">Login</a>
</div>
</div>
</div>
</div>
</div><div class="modal fade" id="resetpass-modal" tabindex="-2" role="dialog" aria-hidden="true">
<div class="modal-dialog modal-dialog-centered" role="document">
<div class="modal-content login_popup">
<div class="modal-header text-center">
<a href="https://droitthemes.com/" class="brand-logo">
<img src="https://droitthemes.com/wp-content/themes/dthemes/assets/img/small_logo.png" srcset="https://droitthemes.com/wp-content/themes/dthemes/assets/img/small_logo@2x.png 2x" alt="DroitThemes">
</a>
<h5>Recover Password</h5>
<button type="button" class="close" data-dismiss="modal" aria-label="Close">
<i class="icon-cross"></i>
</button>
</div>
<div class="modal-body text-center">
<form name="lostpasswordform" id="lostpasswordform" action="https://droitthemes.com/wp-login.php?action=lostpassword" method="post" class="login_form">
<div class="form-group">
<input name="user_login" id="user_login" type="text" class="form-control" placeholder="Username or Email">
</div>
<button type="submit" name="wp-submit" id="wp-submit" class="btn theme_btn menu_btn" data-toggle="modal" data-target="#resetpass-confirm-modal">Reset Password</button>
</form>
<div class="option_container">
Wanna login to your account?<a class="signup-link" id="back-to-login-link" href="#">Login</a>
</div>
</div>
</div>
</div>
</div>


<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WSPSVG7" height="0" width="0" style="display:none;visibility:hidden" aria-hidden="true"></iframe></noscript>
<script type="text/javascript" src="https://hb.wpmucdn.com/droitthemes.com/1038fe86-c9af-4e0c-a1bc-dfe8eef35296.js" id="imagesloaded-js"></script>
<script type="text/javascript" id="wphb-6-js-extra">
/* <![CDATA[ */
var dlProWidgets = {"ajax_url":"https:\/\/droitthemes.com\/wp-admin\/admin-ajax.php","admin_url":"https:\/\/droitthemes.com\/wp-admin\/post.php","wp_nonce":"6493eed4e9"};
var dlProWidgets = {"ajax_url":"https:\/\/droitthemes.com\/wp-admin\/admin-ajax.php","admin_url":"https:\/\/droitthemes.com\/wp-admin\/post.php","wp_nonce":"6493eed4e9"};;;var dlAddons = {"ajax_url":"https:\/\/droitthemes.com\/wp-admin\/admin-ajax.php","admin_url":"https:\/\/droitthemes.com\/wp-admin\/post.php","wp_nonce":"6493eed4e9"};
var dlAddons = {"ajax_url":"https:\/\/droitthemes.com\/wp-admin\/admin-ajax.php","admin_url":"https:\/\/droitthemes.com\/wp-admin\/post.php","wp_nonce":"6493eed4e9"};
/* ]]> */
</script>
<script type="text/javascript" src="https://hb.wpmucdn.com/droitthemes.com/1ac5f3a9-8ce2-4203-93f6-bf130ce7cf73.js" id="wphb-6-js"></script>
<script type="text/javascript" src="https://droitthemes.com/wp-content/uploads/hummingbird-assets/06f338e8fa6ca3a69e57864d42a7ca0a.js" id="chart-js-js"></script>
<script type="text/javascript" src="https://hb.wpmucdn.com/droitthemes.com/43b36342-2f3e-4695-b57b-8cdf63a7f370.js" id="wphb-7-js"></script>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDbGV9hBWCHUcPa3NXlFNnUFJysl9oqr_o&#038;callback=initDlMap&#038;v=weekly&#038;ver=2.0.6" id="dladdons-maps-js"></script>
<script type="text/javascript" id="wphb-8-js-extra">
/* <![CDATA[ */
var dl_subscribe = {"ajax_url":"https:\/\/droitthemes.com\/wp-admin\/admin-ajax.php","posturl":"https:\/\/droitthemes.com\/wp-admin\/post.php","nonce":"757d2a3275"};;;var ub_cookie_notice = {"id":"#branda-cookie-notice","cookie":{"domain":"","name":"Branda_Cookie_Notice_1","path":"\/","secure":"on","timezone":21600,"value":2592000},"reloading":"off","animation":null,"ajaxurl":"https:\/\/droitthemes.com\/wp-admin\/admin-ajax.php","logged":"no","user_id":"0","nonce":"092035a8b6"};;;var dtdr_settings = {"ajax_url":"https:\/\/droitthemes.com\/wp-admin\/admin-ajax.php","mode":"no","os_based":"no","default":"no","colorset":"dtdr-color-1","excludes":"","includes":"","replace":"[]"};;;var wpcf7 = {"api":{"root":"https:\/\/droitthemes.com\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://hb.wpmucdn.com/droitthemes.com/c5152819-e88d-4e77-a956-296c8a935414.js" id="wphb-8-js"></script>
<script type="text/javascript" src="https://hb.wpmucdn.com/droitthemes.com/58e8a824-b436-4212-b3ee-64c948c97dd8.js" id="wphb-9-js"></script>
<script type="text/javascript" src="https://droitthemes.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" id="wpcf7-recaptcha-js-extra">
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6LfVM2saAAAAAOSQxu6B1jHMZdqvrtL65kejySX7","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://hb.wpmucdn.com/droitthemes.com/dc11fca1-7a90-4bdc-9933-f3f9d8af1264.js" id="wpcf7-recaptcha-js"></script>
<div id="branda-cookie-notice" role="banner" class="ub-position-bottom ub-style-none"><div class="cookie-notice-container"><div class="branda-cn-container"><span id="ub-cn-notice-text" class="branda-cn-column">We use cookies to ensure that we give you the best experience on our website. If you continue to use this site we will assume that you are happy with it.</span><span class="branda-cn-column"><a href="#" class="button ub-cn-set-cookie">Accept</a></span></div></div></div><script defer src="https://static.cloudflareinsights.com/beacon.min.js/v52afc6f149f6479b8c77fa569edb01181681764108816" integrity="sha512-jGCTpDpBAYDGNYR5ztKt4BQPGef1P0giN6ZGVUi835kFF88FOmmn8jBQWNgrNd8g/Yu421NdgWhwQoaOPFflDw==" data-cf-beacon='{"rayId":"7dd38c4b3d1c4c95","version":"2023.4.0","r":1,"b":1,"token":"327f02abe4ab496bb762653489d2ae1d","si":100}' crossorigin="anonymous"></script>
</body>
</html>
